@charset "utf-8";

/*----------------------------------------
 * information setting
 *----------------------------------------*/
#info-title {
    border-top: 2px #9f3f32 solid;
    border-bottom: 1px #9f3f32 solid;
    background-color: #fff2d9;
    color: #9f3f32;
    padding: 10px 15px;
    margin: 15px 0 10px;
    font-size: 153.9%;
    line-height: 1;
}
#info-photo li {
    list-style: none;
    float: left;
    margin-right: 10px;
    line-height: 1;
}
.info-subtitle {
    font-size: 116%;
    margin: 10px 0 5px;
}
.info-body {
    margin-bottom: 10px;
}
#associated-file {
    border-top: 1px #9f3f32 solid;
    border-bottom: 1px #9f3f32 solid;
    padding: 5px 10px;
}
#associated-link {
    border-top: 1px #9f3f32 solid;
    border-bottom: 1px #9f3f32 solid;
    padding: 5px 10px;
    margin-top: -1px;
}
/*----------------------------------------
 * information list setting
 *----------------------------------------*/
table.information-list {
    width: 100%;
}
table.information-list thead th {
    background-color: #933;
    color: #fff;
    font-weight: normal;
    text-align: left;
    font-size: 116%;
}
table.information-list th,
table.information-list td {
    padding: 5px 10px;
    color: #000;
    vertical-align: top;
}
table.information-list tbody td span {
    display: list-item;
    list-style: disc outside;
    margin-left: 1.0em;
}
table.information-list thead th.information-updatetime { width: 11em; }
